import Footer from '@/components/layout/footer';
import Header from '@/components/layout/header';
import React from 'react';

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <div className="d-flex flex-column min-vh-100">
      <Header />
      <main className="container flex-grow-1">{children}</main>
      <Footer />
    </div>
  );
}
